.box {
  composes: box from "../Themes/Box.module.css";
  /* grid-area: strip / span 1; */
  align-self: stretch;
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 15% 45% 40%;
  grid-template-areas: 
    "title title"
    "left-bubble right-bubble"
    "left-character right-character";
  align-items: stretch;
  align-content: end;
  min-height: 16em;
}